xslt in PyXml 0.8.1 doesn't work?

Martin v. Loewis martin at v.loewis.de
Tue Oct 1 17:25:25 CEST 2002


janeaustine50 at hotmail.com (Jane Austine) writes:

> xslt package in PyXml 0.8.1 doesn't work with Python 2.2.

That's correct. I recommend to use 4Suite.

Regards,
Martin



More information about the Python-list mailing list